/* --- GENERAL STYLES --- */
body, td, li, th
{	
	font-size: 95%;
	line-height: 140%;
	margin: 0;
	padding: 0;
	color: #000;
	/* background: #FFF url(../images/background.gif) no-repeat 200px 0; */
}

.contacts{border: 1px solid #888888;}
..blue{color: black;
	 background-color: #f2f8ff;
	 font-size: 80%;}
.odd{color: black;
	 background-color: #fff9ec;
	 font-size: 80%;}
.even{color: black;
	 background-color: #f4f9e6;
	 font-size: 80%;}

em{font-size: 80%}

h1, h2
{
	font-family: georgia, times, "times new roman", serif;
	color: #9F1C00;
	font-weight: normal;
	margin-top: 0;
	line-height: normal;
}

h3, h4 { color: #9F1C00; }
h1 { font-size: 180%; }
h2 { font-size: 150%; }
h3 { font-size: 120%; }
h4 { font-size: 100%; }
a:link { color: #6C6A00; }
a:visited { color: #9F1C00; }

a:hover, a:active
{
	color: #fff;
	background-color: #9F1C00;
}


/* --- HEADER STYLES --- */
#homepage #header li#home, 
		#aboutpage #header li#about, 
		#servicespage #header li#services, 
		#resourcespage #header li#resources
{
	background: #fff;
	border-bottom: 1px solid #fff;
}

#header li a
{
	text-decoration: none;
	display: block;
	font-weight: bold;
}

#header li a:link, #header li a:visited { color: #666; }
#header li a:hover, #header li a:active { background-color: #ccc; }

/* --- NAV COLUMN STYLES --- */
#navarea, #accessibility { line-height: 130%; }

#navarea ul, #accessibility ul
{
	margin: 10px 0 1em 0;
	padding: 0;
	list-style-type: none;
}

#navarea li, #accessibility li
{
	padding-left: 12px;
	list-style: square inside; color:#bdbdbd
}

#navarea h3
{
	margin-bottom: 0;
	font-size: 100%;
}

#navarea p { margin-top: 0; }
#homepage #navarea h2 { font-size: 180%; }

#navarea ul ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#footer a:link, ul#skipnav a:link { color: #666666; }
#footer a:visited, ul#skipnav a:visited { color: #666666; }

#footer a:hover, #footer a:active, ul#skipnav a:hover, ul#skipnav a:active
{
	color: #fff;
	background-color: #666666;
}

#header
{
	float: left;
	margin: 0 0;
	display: inline;
	padding: 0;
	width: 100%;
	background: url(dot.gif) repeat-x bottom;
	font-size: 90%;
}

#header ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#header li
{
	float: left;
	width: 6em;
	margin: 0 5px 0 0;
	padding: 0;
	background: #eee;
	border: 1px solid #ccc;
	text-align: center;
}

#navarea
{
	float: left;
	display: inline;
	width: 17%;
	margin: 1.5em 0 2em 3%;
}

#homepage #navarea { width: 25%; }

#content
{
	float: left;
	width: 50%;
	margin: 1.5em 0 2em 3%;
	padding: 0 3%;
	border-left: 1px solid #ccc;
}

#content1
{
	float: left;
	width: 70%;
	margin: 1.5em 0 2em 3%;
	padding: 0 3%;
	border-left: 1px solid #ccc;
}

#homepage #content { width: 40%; }


ul#footer
{
	clear: both;
	border-top: 1px solid #ccc;
	margin: 0 0%;
	padding: 0px 0;
	font-size: 90%;
	height: 30px;
	background: url(footer.jpg) repeat-x 0 0;
}

#footer ul
{
	margin: 0;
	padding: 0;
}

#footer li
{
	display: inline;
	list-style-type: none;
	margin: 0 .5em 0 1em;
}

